Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Member Cards

List
GET /memberCards
https://api.relesystest.net/api/v1.3/memberCards
Get all member cards for the current account.
Scopes: relesys.api, relesys.api:read, relesys.api.membercard, relesys.api.membercard:read
Query String
alias string Filterable Sortable optional
creationDateTime datetime Filterable Sortable optional
description string Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetime Filterable Sortable optional
name string Filterable Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b5e45c53-4470-4688-9d6b-3b3db4265e57","name":"Member Card A","alias":"member-card-a","description":"Description for Member Card A","createdDateTime":"2026-04-06T10:50:08.6070686+00:00","lastModifiedDateTime":"2026-04-16T10:50:08.6070686+00:00"},{"id":"f1cef3b3-6889-473b-aa97-d09240e13c42","name":"Member Card B","alias":"member-card-b","description":"Description for Member Card B","createdDateTime":"2026-04-11T10:50:08.6070686+00:00","lastModifiedDateTime":null}]}
object
  count integer      
  data array[object]      
   alias string      
   createdDateTime datetimeoffset      
   description string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   name string      
  nextUrl string      
  previousUrl string